fa/* Table of Content
==================================================
	#Site Styles
	#Page Styles
	#Media Queries
	#Font-Face */

/* #Site Styles
================================================== */

html {height: 100%;} 
form {height: 100%;} 


#header {
	width:100%;
	padding: 20px 0px 8px 50px;
	border-bottom: solid 5px #005696;
	position: fixed;
    top: 0;
    z-index: 1000;
    background: #ffffff;
	min-height: 130px;
}

#navigation{
	z-index: 3000;
    position: absolute;
	margin-top: 33px;
}

.social_media {
	float: right;
	text-align: right;
}

.search_panel {
	display:none;
	position:absolute;
	width:250px;
	margin-top:50px;
	z-index:9999;
}

.NormalTextBox { padding-top:3px; }

.header_btn, a.header_btn, a.header_btn:link, a.header_btn:visited {
	color:#005696;
	background-color:#ffffff;
	font-size:12px;
	border:#bbb solid 1px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding:10px;
	margin-left:3px;	
}

a.header_btn:hover {
	color:#005696;
	background-color:#fdda1c;
	border:#fdda1c solid 1px;
	text-decoration:none;	
}

.slicknav_menu {
	display:none;
	z-index: 1500;
}

.nav {
	margin:0px auto;
}

#page_title {
	width: 100%;
	min-height: 590px;
	margin-top: 110px;
}

.Default {
	background: url(../images/pagephotos/About-Us.jpg) no-repeat top center;
	background-size: cover;
}

.About-Us {
	background: url(../images/pagephotos/About-Us.jpg) no-repeat top center;
	background-size: cover;
}

.about-us {
	background: url(../images/pagephotos/About-Us.jpg) no-repeat top center;
	background-size: cover;
}

.Membership {
	background: url(../images/pagephotos/Membership.jpg) no-repeat top center;
	background-size: cover;
}

.membership {
	background: url(../images/pagephotos/Membership.jpg) no-repeat top center;
	background-size: cover;
}

.Publications {
	background: url(../images/pagephotos/Publications.jpg) no-repeat top center;
	background-size: cover;
}

.publications {
	background: url(../images/pagephotos/Publications.jpg) no-repeat top center;
	background-size: cover;
}

.Airlines {
	background: url(../images/pagephotos/Airlines.jpg) no-repeat top center;
	background-size: cover;
}

.airlines {
	background: url(../images/pagephotos/Airlines.jpg) no-repeat top center;
	background-size: cover;
}

.Appraisers {
	background: url(../images/pagephotos/Appraisers.jpg) no-repeat top center;
	background-size: cover;
}

.appraisers {
	background: url(../images/pagephotos/Appraisers.jpg) no-repeat top center;
	background-size: cover;
}

.News_Photo {
	background: url(../images/pagephotos/News.jpg) no-repeat top center;
	background-size: cover;
}

.news_photo {
	background: url(../images/pagephotos/News.jpg) no-repeat top center;
	background-size: cover;
}

.Professionals, .Education {
	background: url(../images/pagephotos/Education.jpg) no-repeat top center;
	background-size: cover;
}

.professionals, .education {
	background: url(../images/pagephotos/Education.jpg) no-repeat top center;
	background-size: cover;
}

/*
.Professionals {
	background: url(../images/pagephotos/pdp2020.jpg) no-repeat top center;
	background-size: cover;
}

.professionals {
	background: url(../images/pagephotos/pdp2020.jpg) no-repeat top center;
	background-size: cover;
}
*/

.ISTAT-Online {
    background: url(../images/pagephotos/ISTATOnline.jpg) no-repeat top center;
	background-size: cover;
}

.istat-online {
    background: url(../images/pagephotos/ISTATOnline.jpg) no-repeat top center;
	background-size: cover;
}

#appraisers_page_title {
	width: 100%;
	min-height: 900px;
	margin-top: 0px;
	background:url(../images/pagephotos/Appraisers_Landing.jpg) no-repeat top center;
	background-size: cover;
}

.side_navigation {
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
	width: 228px;
	float: right;
	background-color: rgb(254 254 254 / .8);
	margin-top: 10%;
    z-index: 900;
	top: 115px;
	position: absolute;
	right:0px;
}

.side_nav_title {
	display: block;
	width: 100%;
	background:#fdda1c;
	color: #005696;
	text-transform: uppercase;
	padding: 10px 0px 10px 20px;
	-webkit-border-top-left-radius: 20px;
	-webkit-border-bottom-left-radius: 20px;
	-moz-border-radius-topleft: 20px;
	-moz-border-radius-bottomleft: 20px;
	border-top-left-radius: 20px;
	border-bottom-left-radius: 20px;
}

a.side_nav, a.side_nav:link, a.side_nav:visited {
	display: block;
	color: #005696;
	width: 100%;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:20px;
	font-size:18px;
}

a.side_nav:hover {
	display: block;
	color: #70bc52;
	width: 100%;
	padding-top:5px;
	padding-bottom:10px;
	padding-left:20px;
	font-size:18px;
}

#body_content {
	width:100%;
	padding:50px 0px;
	background-size: cover;
	background-position: center;
	position: relative;
	background-image:url(../images/homepage/bodybg.png);
	background-size: 85%;
	background-repeat: no-repeat;
}


#footer {
	min-height: 400px;
	width:100%;
	background:url(../images/footer_bg.jpg) no-repeat center top;
	background-size: cover;
	color:#ffffff;
	font-size: 18px;
}

a.footer_title {
	font-size: 20px;
	text-transform: uppercase;
	display: inline-block;
	color: #ffffff;
    padding-bottom: 10px;
}

a.footer_title:after {
	content: '';
	display: block;
	margin: auto;
	height: 5px;
	width: 0;
	background: transparent;
	transition: width .5s ease,  background-color .5s ease;
	margin-top: 5px;
}

a.footer_title:hover:after {
	width: 100%;
	background: #fdda1c;
	border-radius: 1px 1px 20px 20px;
}


.footer_name {
	font-size: 26px;
	font-weight: bold;
	line-height: 30px;
}

.footer_address {
	text-transform: uppercase;
	font-size: 15px;
}

.footer_row{
	padding-top: 40px;
}

#footer p {	
	color:#ffffff;
	font-size: 18px;
}

.footer_bar {
	border-right: #ffffff solid 1px;
}

.copyright {
	font-size: 14px;
}

a.footer_email, a.footer_email:link, a.footer_email:visited, a.footer_email:active {
	color:#ffffff;
	text-decoration:none; 
}

a.footer_email:hover {
	text-decoration:none;
	color: #fdda1c;
}


a.footer_links, a.footer_links:link, a.footer_links:visited, a.footer_links:active {
	color:#ffffff;
	display: inline-block;
	width: 100%;
	padding: 5px 0px;
	text-decoration:none; 
	font-size: 16px;
}

a.footer_links:hover {
	text-decoration:none;
	color: #fdda1c;
}

.hidden_link, a.hidden_link:link, a.hidden_link:hover, a.hidden_link:visited {
	color:#003777;	
}

.name {
	color:#005696;
	font-size: 30px;
}

#accordion h3 {
	font-size: 40px;
	display: block;
	width: 100%;
	background: url(../images/down_arrow.png) no-repeat 18px 15px #81817d;
	line-height:normal;
	color: #ffffff;
	padding: 10px;
	text-indent: 60px;
	margin-bottom: 2px;
	font-weight: bold;
	outline: none;
	cursor: pointer;
}

#accordion h3.ui-state-active {
	background: url(../images/accrod_bg_hover.png) no-repeat 0px 0px #00498a !important;
	background-size: cover;
	margin-bottom: 45px;
}

/* Homepage Styles
---------------------------------------------------------*/

#containerpop {
  width:100%;
  margin:auto;
  padding:10px;
}

#popup {
  position:absolute;
  width:60%;
  height:300px;
  background:#fff;
  left:50%;
  top:60%;
  border-radius:5px;
  padding:30px 0;
  margin-left:-31%;
  margin-top:-20%;
  text-align:center;
  box-shadow:0 0 10px 0 #000;
  z-index:999;
}

.header_unit {
	margin-top: 130px;
    position: relative;
}

#hero_left_bg {
    background: url("../images/homepage/hero_left_bg.jpg") no-repeat top center;
	background-size: cover;
    height: 825px;
}

#hero_right_bg {
    background: url(../images/homepage/hero_right_bg.jpg) no-repeat top center;
	background-size: cover;
    height: 825px;
}

#HeroLeftTopPane {
    padding: 60px 100px 0px 125px !important;
}

#HeroLeftBottomPane {
    padding: 60px 100px 0px 125px !important;
}

#HeroRightPane {
    padding: 175px 300px 0px 100px !important;
}


#HeroLeftTopPane h1, #HeroLeftBottomPane h1 {
    color: #fff;
    text-align: left;
    background: url(../images/h1_bg.png) no-repeat left bottom;
    padding-bottom: 20px;
}

#HeroRightPane h1 {
    color: #fff;
    font-size: 125px;
    line-height: 125px;
    text-align: left;
    background: url(../images/h1_bg.png) no-repeat left bottom;
    padding-bottom: 20px;
}

#HeroLeftTopPane p, #HeroLeftBottomPane p, #HeroRightPane p {
    color: #fff;
    font-size: 30px;
    font-weight: 300;
    line-height: 40px;
}

.mission_txt, .mission_text {
	text-align: center;
	font-size: 30px;
	color: #81817d;
	line-height: 40px;
	padding-bottom: 30px;
}

.bucket {
	text-align: center;
	padding-bottom: 20px;
}

.bucket_txt {
	font-size: 24px;
	color: #81817d;
	line-height: 35px;
}

#lg_bucket_content {
	width: 100%;
	margin:15px 0px;
	display: table;
}

#sponsor_content {
	width: 100%;
	margin:50px 0px;
}

#home_page_title {
	width: 100%;
	min-height: 900px;
	margin-top: 110px;
	background-size: cover;
	background-position: center;
	position: relative;
	background-image:url(../images/homepage/hero_image.jpg);
}

.header-unit {
    width: 100%;
	/*min-height:650px;*/
	margin-top: 110px;
	display: table;
}

#video-container {
    position: relative;
}
#video-container {
    top:0%;
    left:0%;
    height:100%;
    width:100%;
    overflow: hidden;
}
video {
   /* position:absolute;*/
    z-index:-1;
}
video.fillWidth {
    width: 100%;
}

.youtube {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}
 
.youtube iframe,
.youtube object,
.youtube embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

#home_body_content {
	width:100%;
	padding:50px 0px;
	background-size: cover;
	background-position: center;
	position: relative;
	background-image:url(../images/homepage/bodybg.png);
	background-size: 85%;
	background-repeat: no-repeat;

}

.btn_jet_trader {
	display: block;
	width: 32%;
	min-height: 500px;
	min-width:395px;
	background: url(../images/homepage/btn_jet_trader.jpg) no-repeat bottom center;
	background-size: cover;
	float: left;
	margin-right: 1%;
	margin-top:3%;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.btn_jet_trader:hover {
	background: url(../images/homepage/btn_jet_trader_hover.jpg) no-repeat bottom center;
	background-size: cover;
	cursor: pointer;
}

a.btn_jet_trader_link, a.btn_istat_news_link, a.btn_directory_link, a.btn_istat_online_link {
	position: absolute;
	left: -9000px;
}

.btn_istat_news {
	display: block;
	width: 32%;
	min-height: 500px;
	min-width:395px;
	background: url(../images/homepage/btn_istat_news.jpg) no-repeat bottom center;
	background-size: cover;
	float: left;
	margin-right: 1%;
	margin-top:3%;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.btn_istat_news:hover {
	background: url(../images/homepage/btn_istat_news_hover.jpg) no-repeat bottom center;
	background-size: cover;
	cursor: pointer;
}

.btn_istat_online {
	display: block;
	width: 32%;
	min-height: 500px;
	min-width:395px;
	background: url(../images/homepage/btn_online.png) no-repeat bottom center;
	background-size: cover;
	float: left;
	margin-right: 1%;
	margin-top:3%;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.btn_istat_online:hover {
	background: url(../images/homepage/btn_online_hover.png) no-repeat bottom center;
	background-size: cover;
	cursor: pointer;
}

.btn_directory {
	display: block;
	width: 32%;
	min-height: 500px;
	min-width:395px;
	background: url(../images/homepage/btn_directory.jpg) no-repeat bottom center;
	background-size: cover;
	float: left;
	margin-right: 1%;
	margin-top:3%;
	-o-transition:.5s;
  	-ms-transition:.5s;
  	-moz-transition:.5s;
  	-webkit-transition:.5s;
  	transition:.5s;
}

.btn_directory:hover {
	background: url(../images/homepage/btn_directory_hover.jpg) no-repeat bottom center;
	background-size: cover;
	cursor: pointer;
}

/* News Styles
-------------------------------------------------*/

.article_card {
	width: 285px;
	height: 500px;
	margin-right: 2%;
	float: left;
	margin-bottom: 40px;
	overflow: hidden;
	cursor: pointer;
}

.article_card:nth-child(3n) {
	width: 285px;
	height: 500px;
	margin-right: 0%;
	float: left;
	margin-bottom: 40px;
	overflow: hidden;
	cursor: pointer;
}

.article_title {
	font-size: 25px;
    line-height: 30px;
	color: #005696;
}

.article_title_lg {
	font-size: 45px;
	color: #005696;
	line-height: 60px;
}

/* ISTAT Online Styles
---------------------------------------------------------*/

.event_row {
    border-bottom: 1px solid #81817d;
    padding: 55px 0px 30px;
}

.event_row h2 {
    margin-bottom: 5px;
}

.lead_text {
    font-weight: 300;
    font-size: 30px;
    color: #81817d;
    letter-spacing: .32px;
    text-align: center;
    line-height: 38px;
}

.date_time {
    font-size: 24px;
    color: #81817d;
    font-weight: bold;
    letter-spacing: .32px;
    margin-bottom: 5px;
}

.chat_speaker {
    font-size: 24px;
    color: #70bc52;
    font-weight: bold;
    letter-spacing: .32px;
    margin-bottom: 5px;
}

 .lab_speaker {
    font-size: 24px;
    color: #2fabe1;
    font-weight: bold;
    letter-spacing: .32px;
     margin-bottom: 5px;
}

.event_desc {
    font-weight: 300;
    font-size: 24px;
    color: #81817d;
    letter-spacing: .32px;
    
}

#category_bar {
    background-color: #2fabe1;
    color: #fff;
    min-height: 100px;
    padding: 20px 0px;
}

#category_bar .three.columns {
    margin-left: 1%;
    width: 23.5%;
}


#category_bar .three.columns:first-child {
    margin-left: 0;
}

.category_button {
    border: 2px solid #fff;
    font-size: 20px;
    padding: 8px 4px;
    text-align: center;
    text-transform: uppercase;
}

.category_button:hover {
   cursor: pointer;
}

.category_button img {
    vertical-align: middle;
    margin-right: 10px;
}

.category_button a, .category_button a:hover {
    color: #fff;
    text-transform: uppercase;
}



/* ISTAT Online Article Styles
-------------------------------------------------*/

.article_card_io {
	width: 382px;
	height: auto;
	margin-right: 2%;
	float: left;
	margin-bottom: 40px;
	overflow: hidden;
	cursor: pointer;
}

.article_card_io:nth-of-type(3n) {
	margin-right: 0%;
}

.article_title_io {
	font-size: 30px;
    line-height: 36px;
	color: #005696;
    font-weight: bold;
    margin-bottom: 10px;
}

.author_name_io {
	font-size: 24px;
    line-height: 30px;
	color: #70bc52;
    font-weight: bold;
    margin-bottom: 10px;
}

.summary_io {
	font-size: 20px;
    line-height: 30px;   
}

.io_videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  height: 0;
    border-bottom: 10px solid #70bc52;
    margin: 30px 0 30px;
}
    
.io_videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}   
    
.eds_template_Details_Article_ISTAT_Online {
    max-width:830px;
    width:100%;
    margin: 0 auto;
}    

.io_border {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid #81817d;
}

.eds_news_ISTAT.eds_subCollection_news .article_pager {
    padding: 4px;
    margin: 0 0 20px;
    text-align: center;
}
.eds_news_ISTAT.eds_subCollection_news .article_pager a {
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
}

.eds_news_ISTAT.eds_subCollection_news .article_pager a.page {
    color: #005696;
    padding: 6px 10px;
    width: 10px;
    margin: 0 8px 0 0;
    line-height: 16px;
    border: 1px solid #005696;
    background: #fff;
}

.eds_news_ISTAT.eds_subCollection_news .article_pager a.page.active {
    background: #005696;
    border: 1px solid #005696;
    color: #fff;
}


/* Default Over-rides
-------------------------------------------------*/

h1 {
	font-size: 60px;
	color: #005696;
	font-weight: bold;
	line-height: 70px;
	display: block;
	width: 100%;
	text-align: center;
	background: url(../images/h1_bg.png) no-repeat center bottom;
	padding-bottom: 30px;
}

h2 {
	font-size: 30px;
	color: #005696;
	font-weight: bold;
	line-height: 40px;
	letter-spacing: .5px;
}

h3 {
	font-size: 20px;
	line-height: 20px;
	color: #005696;
}

h4 {
	font-size: 16px;
	line-height: 20px;
	color: #005696;
}

#main_container {
	padding:0;
	margin:0;	
}

#main_container H2 {
	font-size: 30px;
	color: #005696;
	font-weight: bold;
	line-height: 40px;
	display: block;
	width: 100%;
}

.Invisible {
	display: table;
	width: 100%;
}


td #dnn_ContentPane {
	margin:0;
	padding:0;	
}


p, UL LI, UL LI LI, UL LI LI LI, OL LI, OL OL LI, OL OL OL LI, OL UL LI, td {
	font-size:20px;
	line-height:28px;
}

a.anchor {
    display: block;
    position: relative;
    top: -165px;
    visibility: hidden;
}


a.dnnPrimaryAction {
	text-decoration:none;
	color:#ffffff;
}

a.dnnSecondaryAction {
	text-decoration:none;	
}

#ControlBar_ControlPanel {
	position:absolute !important;
	z-index:9000;	
	top:0;
}


#EDNadmin li::before {
  content: " " !important; 
  padding-right: 0px; 
  top: 0px; 
}


#ControlPanelWrapper #dnnCPWrap{filter:none !important;}

/* Modules */

/* Panes - In Layout Mode */
.paneOutline{border:0;}
.paneOutline span.SubHead center{border:1px #ccc dotted;border-left:0;border-right:0;line-height:2.5em;}

#iPopUp{display:none;}
.eipbackimg{z-index:1000;}

/* Fonts */
.Normal{font-size:15px;line-height:22px;}
.SubHead{color:#333;}

/* Language Object */
.language-object { display:inline-block; margin-left: 5px; }

.dnnEditState .DnnModule { 
opacity: 1.0; 
} 

.dnnSearchBox {
	width:80%;
}

.desktop {
	display: block;
}

.mobile {
	display: none;
}

/* #Media Queries
================================================== */

@media only screen and (max-width: 1680px) {
/*
	.desktop {
		display: none;
	}
*/
    
    #HeroLeftTopPane, #HeroLeftBottomPane {
        padding: 25px 90px 0px 95px !important;
    }
    
    #HeroRightPane {
        padding: 125px 150px 0px 100px !important;
    }
}

/* Smaller than standard 960 (devices and browsers) */
@media only screen and (max-width: 1280px) {
    
    #HeroLeftTopPane, #HeroLeftBottomPane {
        padding: 25px 50px 0px 55px !important;
    }

    #HeroRightPane {
        padding: 110px 100px 0px 60px !important;
    }   

      #HeroLeftTopPane p, #HeroLeftBottomPane p,  #HeroRightPane p {
        font-size: 26px;
    } 

    .side_navigation {
        width: 180px;
        float: right;
        background-color: rgb(254 254 254 / .8);
        margin-top: 10%;
        z-index: 900;
        top: 100px;
        position: absolute;
        right:0px;
    }
    
    a.side_nav, a.side_nav:link, a.side_nav:visited {
        display: block;
        color: #005696;
        width: 100%;
        padding-top:5px;
        padding-bottom:5px;
        padding-left:20px;
        font-size:16px;
    }

    #page_title {
        width: 100%;
        min-height: 450px;
        margin-top: 110px;
    }

    .search_panel {
        margin-left:-40px;
    }

    #dnnMenu .topLevel li a {
        padding: 10px 7px 0px 7px;
        font-size:19px
        }
    #navigation {margin-left:-95px;}
    }

/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	.showsearch {display:none;}
	#dnnMenu .topLevel li a {
		padding: 10px 4px 0px 4px;
		font-size:17px;
	}
	#navigation {margin-left:-150px;}

	  #HeroLeftTopPane p, #HeroLeftBottomPane p,  #HeroRightPane p {
        text-align: center;
        font-size: 20px;
    }

    #HeroLeftTopPane h1, #HeroLeftBottomPane h1, #HeroRightPane h1 {
    	text-align: center;
    }
}

/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 768px) {

	#navigation, .header-unit {
		display:none;	
	}

	#header {
		position: relative;
	}
	
	.slicknav_menu {
		display:block;
	}
	
	.desktop, .side_navigation {
		display: none;
	}

	.mobile {
		display: block;
	}
    
    .header_unit {
        margin-top: 0px;
    /* position: relative; */
    }
       
  
    
    #hero_left_bg {
        background: url("../images/homepage/mobile_hero_bottom.jpg") no-repeat top center;
        background-size: cover;
        min-height: 650px;
        height: auto;
    }

    #hero_right_bg {
        background: url(../images/homepage/mobile_hero_top.jpg) no-repeat top center;
        background-size: cover;
        min-height: 650px;
        height: auto;
    }

    #HeroLeftTopPane {
        padding: 20px 35px 0px !important;
    }

    #HeroLeftBottomPane {
        padding: 20px 35px 75px !important;
    }
    
    #HeroRightPane {
        padding: 270px 35px 150px !important;
    }

    #HeroLeftTopPane h1, #HeroLeftBottomPane h1 {
        color: #fff;
        text-align: center;
        background: url(../images/h1_bg.png) no-repeat center bottom;
        padding-bottom: 15px;
    }

    #HeroRightPane h1 {
        color: #fff;
        font-size: 74px;
        line-height: 86px;
        text-align: center;
        background: url(../images/h1_bg.png) no-repeat center bottom;
        padding-bottom: 20px;
    }
    
    #HeroLeftTopPane p, #HeroLeftBottomPane p, #HeroRightPane p {
        text-align: center;
        font-size: 20px;
    }

	#home_page_title {
		background-image:url(../images/homepage/mobile_hero_image.jpg);
		background-size: contain;
		background-repeat: no-repeat;
		min-height: 570px;
		margin-top: 0px;
	}
	
	#page_title {
		margin-top: 0px;
	}
	
	.btn_jet_trader, .btn_istat_news, .btn_directory, .btn_istat_online {
		width: 100%;
	}
	
	.Default {
		background: url(../images/pagephotos/mobile_About-Us.jpg) no-repeat top center;
		background-size: contain;
	}

	.About-Us {
		background: url(../images/pagephotos/mobile_About-Us.jpg) no-repeat top center;
		background-size: contain;
	}

	.Membership {
		background: url(../images/pagephotos/mobile_Membership.jpg) no-repeat top center;
		background-size: contain;
	}

	.Publications {
		background: url(../images/pagephotos/mobile_Publications.jpg) no-repeat top center;
		background-size: contain;
	}

	.Airlines {
		background: url(../images/pagephotos/mobile_Airlines.jpg) no-repeat top center;
		background-size: contain;
	}
	
	.Appraisers {
		background: url(../images/pagephotos/mobile_Appraisers.jpg) no-repeat top center;
		background-size: contain;
	}
	
	.News_Photo {
		background: url(../images/pagephotos/mobile_News.jpg) no-repeat top center;
		background-size: contain;
}

	.news_photo {
		background: url(../images/pagephotos/mobile_News.jpg) no-repeat top center;
		background-size: contain;
}
    .Professionals, .Education {
        background: url(../images/pagephotos/mobile_Education.jpg) no-repeat top center;
        background-size: contain;
    }

    .professionals, .education {
        background: url(../images/pagephotos/mobile_Education.jpg) no-repeat top center;
        background-size: contain;
    }
/*
    
	.Professionals {
		background: url(../images/pagephotos/mobile_pdp2020.jpg) no-repeat top center;
		background-size: contain;
	}
	
	.professionals {
		background: url(../images/pagephotos/mobile_pdp2020.jpg) no-repeat top center;
		background-size: contain;
	}
*/
	
    .ISTAT-Online {
        background: url(../images/pagephotos/mobile_ISTATOnline.jpg) no-repeat top center;
        background-size: contain;
    }

    .isat-online {
        background: url(../images/pagephotos/mobile_ISTATOnline.jpg) no-repeat top center;
        background-size: contain;
    }
    
	.footer_bar {
		border-right: #ffffff solid 0px;
	}
	
	.social_media {
		margin-top:5px;
		margin-bottom:10px;
	}
	
	.showsearch {display:none;}	
	
    #category_bar .three.columns {
        margin-left: 0;
        width: 100%;
    }
	
    #category_bar .three.columns:last-child {
        margin-bottom: 20px;
    }
    
    .category_button {
        margin-left: 5%;
        margin-right: 5%;
        margin-top: 12px;
    }
    
}

/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {

	
}

@media only screen and (max-width: 649px) {
  .header_unit .row {
        display: flex;
        flex-direction: column-reverse;
    }
}

/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {
    
    #HeroLeftTopPane {
        padding: 140px 35px 0px !important;
    }

    #HeroLeftBottomPane {
        padding: 140px 35px 75px !important;
    }
    
    #HeroRightPane {
        padding: 275px 35px 150px !important;
    }
    
    .event_row .col-md-9 {
        text-align: center;
    }
    
    .article_card_io .row .twelve.columns img.u-full-width {
        max-width: 100%;
        box-sizing: border-box;
        width: auto;
    }
    
    .article_card_io {
        margin-bottom: 10px;
    }
    
	.social_media {
		margin-top:5px;
		margin-bottom:10px;
	}
	
	.showsearch {display:none;}

	
}